View Issue Details

IDProjectCategoryView StatusLast Update
0003160SymmetricDS ProTaskpublic2018-02-14 15:08
ReporterjwilmerAssigned Tojwilmer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version 
Summary0003160: Update Doc
DescriptionUpdate Documentation screenshots to show 3.9 UI
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 0fda24cb

2017-06-19 10:45:33

jwilmer

Details Diff
0003160 - update doc for 3.9
0003160
mod - symmetric-assemble/src/asciidoc/configuration.ad Diff File
mod - symmetric-assemble/src/asciidoc/images/advanced/offline-node-parameter.png Diff File
mod - symmetric-assemble/src/asciidoc/images/advanced/offline-start-jobs.png Diff File
mod - symmetric-assemble/src/asciidoc/images/appendix/mongodb-new-channel.png Diff File
mod - symmetric-assemble/src/asciidoc/images/appendix/mongodb-trigger.png Diff File
mod - symmetric-assemble/src/asciidoc/images/configuration/license-key.png Diff File
mod - symmetric-assemble/src/asciidoc/images/configure-overview.png Diff File
mod - symmetric-assemble/src/asciidoc/images/examples/extension-kafka.png Diff File
mod - symmetric-assemble/src/asciidoc/images/file-routing/file-routing-new.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/jvm-properties.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/jvm-threads.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/logging.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-incoming-batches-error-show.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-incoming-batches-error.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-incoming-batches.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-installed-triggers.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-jobs.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-monitors.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-nodes.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-batches-error-data.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-batches-error-ignore.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-batches-error-show.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-batches-error.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-batches.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/manage-outgoing-loads.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/pull-threads.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/push-threads.png Diff File
mod - symmetric-assemble/src/asciidoc/images/manage/staging.png Diff File
mod - symmetric-assemble/src/asciidoc/images/parameters/parameters-filter.png Diff File
mod - symmetric-assemble/src/asciidoc/images/parameters/parameters-target.png Diff File
mod - symmetric-assemble/src/asciidoc/images/routers/routers-examples.png Diff File
mod - symmetric-assemble/src/asciidoc/images/table-routing/table-routing-new.png Diff File
mod - symmetric-assemble/src/asciidoc/images/triggers/triggers-auto-create.png Diff File
mod - symmetric-assemble/src/asciidoc/images/triggers/triggers-examples.png Diff File
rm - symmetric-assemble/src/asciidoc/images/tutorials/demo-pull-sql.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-pull-verify-explore.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-pull-verify-incoming-batch.png Diff File
rm - symmetric-assemble/src/asciidoc/images/tutorials/demo-pull-verify-outgoing-batch.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-push-sql.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-push-verify-explore-1.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-push-verify-explore-2.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-push-verify-incoming-batch.png Diff File
mod - symmetric-assemble/src/asciidoc/images/tutorials/demo-push-verify-outgoing-batch.png Diff File
add - symmetric-assemble/src/asciidoc/images/tutorials/new-demo-pull-sql.png Diff File
add - symmetric-assemble/src/asciidoc/images/tutorials/new-demo-pull-verify-outgoing-batch.png Diff File
mod - symmetric-assemble/src/asciidoc/images/uninstall-single.png Diff File
mod - symmetric-assemble/src/asciidoc/images/uninstall-with-children.png Diff File
mod - symmetric-assemble/src/asciidoc/images/uninstall.png Diff File
mod - symmetric-assemble/src/asciidoc/images/wizard-config/wizard-config-client-server.png Diff File
mod - symmetric-assemble/src/asciidoc/images/wizard-config/wizard-config-server-client.png Diff File
add - symmetric-assemble/src/asciidoc/images/wizard-connect/wizard-connect-permissions.png Diff File
mod - symmetric-assemble/src/asciidoc/manage/incoming-batches.ad Diff File
mod - symmetric-assemble/src/asciidoc/manage/outgoing-batches.ad Diff File
mod - symmetric-assemble/src/asciidoc/setup/pro-master-node.ad Diff File
mod - symmetric-assemble/src/asciidoc/tutorials/demo.ad Diff File

SymmetricDS: 3.9 1ff79dc2

2017-07-10 15:37:20

jwilmer

Details Diff
0003160 - update doc for 3.9
0003160
mod - symmetric-assemble/src/asciidoc/tutorials/demo.ad Diff File

SymmetricDS: 3.9 f844c8eb

2017-07-31 12:50:27

jwilmer

Details Diff
0003160 - Add Utilities Documentation.
0003160
mod - symmetric-assemble/src/asciidoc/appendix.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/dbcompare.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/dbexport.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/dbfill.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/dbimport.ad Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcomapre-results-table.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare-results.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare-tab-actions.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare-tab.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare-table-select.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare-write-sql.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbcompare/dbcompare.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbexport/dbexport-database-export-tab.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbexport/dbexport-format-screen.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbfill/dbfill-settings.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbfill/dbfill-tab.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/dbimport/dbimport-tab.png Diff File

Issue History

Date Modified Username Field Change
2017-06-19 10:36 jwilmer New Issue
2017-06-19 10:36 jwilmer Status new => assigned
2017-06-19 10:36 jwilmer Assigned To => jwilmer
2017-06-19 11:02 jwilmer Status assigned => resolved
2017-06-21 08:37 jwilmer Status resolved => closed
2017-06-21 08:37 jwilmer Resolution open => fixed
2018-02-14 15:08 jwilmer Changeset attached => SymmetricDS 3.9 f844c8eb
2018-02-14 15:08 jwilmer Changeset attached => SymmetricDS 3.9 1ff79dc2
2018-02-14 15:08 jwilmer Changeset attached => SymmetricDS 3.9 0fda24cb